## ubuntuone-installer 2.0.0

=== debian/changelog ===
ubuntuone-installer (2.0.0-0ubuntu1) oneiric; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Mon, 26 Sep 2011 15:11:13 -0400

ubuntuone-installer (1.7.4-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Work around apt.Cache crash with unreadable sources (LP: #843002)
    - Mark strings for translation in the UI (LP: #849408)
    - Install more of the Ubuntu One packages (LP: #840072)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 14 Sep 2011 17:32:14 -0400

ubuntuone-installer (1.7.3-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Add icons for the installer app (LP: #833231)
    - Update the UI to match the final design (LP: #828195)
    - Add a learn more button (LP: #828169)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 24 Aug 2011 16:30:01 -0400

ubuntuone-installer (1.7.2-0ubuntu2) oneiric; urgency=low

  * Require new DistUtilsExtra, avoid override with xvfb, fixes FTBFS

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Mon, 22 Aug 2011 16:39:27 +0200

ubuntuone-installer (1.7.2-0ubuntu1) oneiric; urgency=low

  * Initial packaging for Ubuntu (LP: #817133)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 17 Aug 2011 12:00:40 -0400
