=== debian/control ===
Source: ubuntuone-installer
Section: python
Priority: extra
Build-Depends: 
 debhelper (>= 7.0.50),
 python-all (>= 2.6.6-3),
 python-distutils-extra (>= 2.29)
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ubuntu One Hackers <ubuntuone-users@lists.launchpad.net>
Standards-Version: 3.9.1
X-Python-Version: >= 2.6

Package: ubuntuone-installer
Architecture: all
Depends: ${misc:Depends},
 ${python:Depends},
 gir1.2-glib-2.0,
 gir1.2-gtk-3.0,
 python-apt,
 python-aptdaemon,
 python-aptdaemon.gtk3widgets,
 python-defer | python-aptdaemon-defer,
 python-gobject
Description: Ubuntu One Installer
 Application to install the Ubuntu One client applications on Ubuntu.
