## ubuntuone-installer 3.0.0

=== debian/changelog ===
ubuntuone-installer (3.0.0-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 11 Apr 2012 13:58:53 -0400

ubuntuone-installer (2.99.91-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Updates to main installer page graphics/text. (LP: #944982)
  * debian/control:
    - Add librsvg2-common to Depends for svg support in gdk-pixbuf.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 20 Mar 2012 17:29:38 -0400

ubuntuone-installer (2.99.90-0ubuntu2) precise; urgency=low

  * debian/control: Fix dependencies: python-gobject → python-gi.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 13 Mar 2012 19:26:36 +0100

ubuntuone-installer (2.99.90-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/patches:
    - Remove pachages that are included in new upstream release.
  * debian/control:
    - Bump standards version to 3.9.3.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 07 Mar 2012 15:22:12 -0500

ubuntuone-installer (2.99.5-0ubuntu3) precise; urgency=low

  * 01_bzr-fix-939797.patch:
    - Limit package install list to uninstalled packages. (LP: #939797)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Fri, 24 Feb 2012 14:41:24 -0500

ubuntuone-installer (2.99.5-0ubuntu2) precise; urgency=low

  * 00_bzr-unicode-gettext.patch:
    - Use gettext.install to get unicode objects (LP: #867803)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Thu, 23 Feb 2012 10:38:20 -0500

ubuntuone-installer (2.99.5-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Install the rhythmbox plug-in instead of banshee one. (LP: #934293)
    - Install/run the Qt control panel instead of GTK+ one. (LP: #934296)
    - Mark two overlooked strings for translation. (LP: #856728)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 22 Feb 2012 14:50:05 -0500

ubuntuone-installer (2.99.4-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/control:
    - Bump standards version to 3.9.2.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 15 Feb 2012 15:46:36 -0500

ubuntuone-installer (2.99.3-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 31 Jan 2012 13:41:04 -0500

ubuntuone-installer (2.99.2-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 17 Jan 2012 13:28:12 -0500

ubuntuone-installer (2.99.1-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 04 Jan 2012 13:26:06 -0500

ubuntuone-installer (2.99.0-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 20 Dec 2011 10:33:52 -0500
