## ubuntuone-installer 3.0.2

=== debian/changelog ===
ubuntuone-installer (3.0.2-0ubuntu1.1) precise-proposed; urgency=low

  * New upstream release. (LP: #1018991)
    - Use a logo image with the correct dimensions. (LP: #1004003)
    - Fix the alignment of various widgets. (LP: #1004524)
    - Handle better some error conditions when installing. (LP: #853060)
  * 00_system-cache-only.patch:
    - Only update cache for system sources.list. (LP: #1015709)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Thu, 09 Aug 2012 14:40:34 -0400
