=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  python-distutils-extra (>= 2.29)
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Ubuntu One Hackers <ubuntuone-users@lists.launchpad.net>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 X-Python-Version: >= 2.6
 
 Package: ubuntuone-installer
@@ -16,11 +16,12 @@
  ${python:Depends},
  gir1.2-glib-2.0,
  gir1.2-gtk-3.0,
+ librsvg2-common,
  python-apt,
  python-aptdaemon,
  python-aptdaemon.gtk3widgets,
  python-defer | python-aptdaemon-defer,
- python-gobject
+ python-gi
 Description: Ubuntu One Installer
  Application to install the Ubuntu One client applications on Ubuntu.
