=== debian/watch ===
version=3
http://launchpad.net/ubuntuone-installer/+download .*/ubuntuone-installer-([0-9.]+)\.tar\.gz
